declare module "sha512" {
   const val: any;
   export default val;
}

declare module "cookie" {
   export function getCookie(name: string): string | undefined;
   export function setCookie(name: string, value: string, exp?: string): void;
}
